﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #b6b7bc;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #333333;
}

a:link, a:visited
{
    /*color: #034af3;*/
}

a:hover
{
    /*color: #1d60ff;*/
    text-decoration: none;
}

a:active
{
    /*color: #034af3;*/
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
    margin-top: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 1300px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #CC1414;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}

.GridviewTable{
    width: 1225px;
    border: 0;
    padding: 0;
}
.trtdborders th, .trtdborders td{
    border: 1px solid black;
}
/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton, .pageButton, .submitButtonGreen, .submitButtonOrange {
    text-align: center;
    background-color: #CC1414;
    color: White;
    width: 150px;
    border: 1px solid black;
}
.submitButtonGreen{background-color:#009900;}
.submitButtonOrange {
    background-color: #ff9800;
}

.pageButton{background-color:#3A4F63;}
.alignLeft
{
    text-align: left;
    margin-left: 0px;
    
}
.alignMiddle
{
    text-align: center;
    margin: auto;
}
.alignRight
{
    text-align: right;
    margin-right: 0px;
}
.EditTable
{
    width:450px;
}
.EditTable TR
{
    height:24px;
}

.EditTable TD
{
    padding-left: 5px;
    font-size:12px;
    width:200px;    
}
.EditFields input, .EditFields SELECT
{
    font-size:12px;
    width:200px;
}
.EditFields .checkbox input
{
    width:20px;
}
.tableborder
{
    border: solid 1px gray; border-collapse: collapse;color: #333333
}
.tableborder td, .tableborder th {
  border: solid 1px gray;
}
.pagingTable{ width : 920px;}
.pagingTable TD{ width : 18px;}
.imgArchetype, .imgArchetypeReal{max-width: 400px;border-width:0px;max-height: 200px; /*min-width: 200px; min-height: 200px;*/}
.imgArchetypeReal{visibility: hidden;}

/*---------- edit form  --------------*/
.ajax__tab_yuitabview-theme INPUT, .ajax__tab_yuitabview-theme SELECT {width:300px;}
.ajax__tab_yuitabview-theme .disabled
{
background:#dddddd;
color: #CC1414;
cursor: default;
}
.chkBox {width:13px;}
.chkBoxInput INPUT {width:13px;}
.ajax__tab_yuitabview-theme TD {width:200px;}
.ajax__tab_yuitabview-theme .tdLabel {width:200px; background-color:#cbc;}
.ajax__tab_yuitabview-theme .INPUTSmall, .ajax__tab_yuitabview-theme .SELECTSmall {width:130px;border:0;padding:1px;}
.ajax__tab_yuitabview-theme .TDSmall {width:130px;}
.ajax__tab_yuitabview-theme .tdLabelSmall {width:130px; background-color:#cbc;}
.ajax__tab_yuitabview-theme .tdLabelSmallClear {width:130px;}
.INPUTSmall {width: 150px;}
 .tdLabelSmall{width: 137px !important;}
 .rightAlign{text-align:right;}
 
 .TdTiny{width:61px;}
 
 /*--- bing map---*/
.Map {
   position: relative;
   width: 400px;
   height: 400px;
   margin: auto;
}

.MapIE7 {
    position: relative;
   width: 400px;
   height: 400px;
   margin: auto;
   /*
   position: absolute;
   top: 230px;
   width: 400px;
   height: 400px;*/
}

a.hplogo img
{
    height: 34px;
}

.hyperlink 
{
    color: #2E4D7B; 
    text-decoration: none;
    }
.deletebutton
{
    width: 15px;
    margin-right: 10px;
}
.ajax__tab_yuitabview-theme .xxSmall
{
    width: 80px;
}
.ajax__tab_yuitabview-theme .xxLarge{
    width: 235px;
}
.ajax__tab_yuitabview-theme .smaller{
    font-size: smaller;
}
.imageUploaderField input{width:100%!important;}

table.pager{margin:auto;}
table.pager a
{
  background: #fff;
  color: #0478AE;
  }
.GridList tr.pager td{border: none;}
table.pager a:hover{color: #3D3938}
table.pager a.aspNetDisabled{font-weight:bold; color: #3D3938}
.modalBackground
{
    background-color: #c0c0c0;
    filter: alpha(opacity=80);
    opacity: 0.9;
}
.Popup{background-color: #fff; border: 1px solid #CC1414; padding: 25px;}
.width300 {width: 300px;}
select, option, input[type=text]:not(.passwordEntry):not(.textEntry), td span, .ToUpperCase td:not(.htmlLink) {text-transform: uppercase;}
.ToLowerCase
{
    display:inline-block;
    text-transform: lowercase;
}
.ToLowerCase:first-letter{
  text-transform: capitalize !important;
}